Jailbreaking 1.1.4.

Discussion in 'iPod touch 1.1.4 Jailbreak' started by Bubbleboyderek, Mar 6, 2008.

  1. Bubbleboyderek

    Bubbleboyderek New Member

    Joined:
    Mar 6, 2008
    Messages:
    1
    Likes Received:
    0
    so i bought it in 1.1.3. with the software upgrade and downgraded to 1.1.1. so i could jailbreak it. i had that for about 3 or 4 weeks until i noticed things started to not work. so i restored it and had it in 1.1.3. until 1.1.4. came out and i upgraded it. i looked on youtube and found a bunch of videos about jailbreaking 1.1.4. but having to install ZIPhone. when i download it, it wants me to unzip it and i chose to unzip it to my desktop and it has an error saying something like ''To run this application you must first install one of the following versions of the .NET framwork: v2.0.50727....Contact your application publisher about obtaining the apporpriate version.''
    so i don't know wat to do now. so this is what i want to know.
    -a tutorial how to get a jailbroken 1.1.4. or 1.1.3. (detailed and easy cuz im a newb when it comes to this stuff)
    -what to install when get the installer icon
    -and anything else i'd need to know
    thank you!! -derek
  2. shiz00

    shiz00 New Member

    Joined:
    Feb 12, 2008
    Messages:
    2
    Likes Received:
    0
    Device:
    2G iPod touch
    same here
  3. rosario1187

    rosario1187 New Member

    Joined:
    Feb 22, 2008
    Messages:
    37
    Likes Received:
    0
    ok so hopefully my story teaches you guys something. I also bought my 8gb ipod touch in 1.1.3 firmware. i had it normal until ziphone came out. i JB it on 1.1.3, had almost everything imaginable. custom unlock screen, custom theme, custom carrier icon, the whole nine. until 2 days ago, when i started messing with this application called CATEGORIES. Point is, i put, smb prefs, customize, summerboard, along others into a category, and when i restarted my springboard, all the apps were HIDDEN. i was going nuts. i tried everything on the books and nothing. unfortunately, after a lot of customization, i had to RESTORE. BUT, i had to upgrade becasue of itunes, and i didnt know how to keep 1.1.3 until after i restored. i did find the 1.1.3 firmware, and did a downgrade but as soon as i jailbroke with ziphone i got the SPINNING CIRCLE OF DEATH( S.C.O.D) so i had no choice but to update. Now, im on 1.1.4, i tried 2 hours ago the ziphone jailbreak method, and it actually works. BUTTT, MANYY of the apps are not compatible at all with 1.1.4, so i got the S.C.O.D after attempting to install POOL ( which worked perfectly on 1.1.3) so now im stuck on 1.1.4, with nothing to do with this boring ipod but just check the weather on 10 dif. cities, go on the internet, check my mail and youtube. i DEFINITELY MISS my 13 games, my 20 apps, and the custom theme that i had before.
  4. redsaq

    redsaq New Member

    Joined:
    Mar 3, 2008
    Messages:
    22
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    If I understood correctly it wants you to install the lastest(or some newer) version of .NET framework, so why dont you just download it from microsoft website?
  5. micaheljcaboose

    micaheljcaboose Well-Known Member

    Joined:
    Jan 20, 2008
    Messages:
    1,855
    Likes Received:
    82
    download ziphone from the link in my signature. run it. hit ctrl+alt+del. go to processes. stop all processes that have anything to do with itunes or ipod. select Jailbreak and verbose boot(debug) then push start.
  6. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    You need to have Net Frameworks 2.0 running on your PC!
  7. rosario1187

    rosario1187 New Member

    Joined:
    Feb 22, 2008
    Messages:
    37
    Likes Received:
    0
    who are you directing this to?
  8. micaheljcaboose

    micaheljcaboose Well-Known Member

    Joined:
    Jan 20, 2008
    Messages:
    1,855
    Likes Received:
    82
    you and the thread starter.
  9. rosario1187

    rosario1187 New Member

    Joined:
    Feb 22, 2008
    Messages:
    37
    Likes Received:
    0
    yea i already had the .NET frameworks. but somehow i managed to jailbreak it with the 2.5 version of ziphone. i had the older version. i kno i kno, im slow, lol...nah but it works now, thanks!

Share This Page